import {
	myRequest
} from '../request.js'
export default {
	getProvinceList(data) {
		return myRequest({
			url: '/apply/areas/list',
			method: 'get',
			data: data
		})
	},
	getCityList(data) {
		return myRequest({
			url: '/apply/areas/cityList',
			method: 'get',
			data: data
		})
	},
	getExamine(data) {
		return myRequest({
			url: '/course/examine/list',
			method: 'get',
			data: data
		})
	}
	
}
